prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tracker-extract
Description: Tracker : A library to develop metadata extractors for 3rd party file types.
Version: 0.12.9
Requires: glib-2.0 tracker-sparql-0.12
Libs: -L${libdir} -ltracker-extract-0.12
Cflags: -I${includedir}/tracker-0.12

